
Foreman - Refactor #19874

Fix Rubocop: Style/MultilineMemoization

06/04/2017 09:55 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5372

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylemultilinememoization

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 4a22ccda - 04/01/2018 12:39 PM - Michael Moll 

Fixes #19874 - Fix Style/MultilineMemoization cop

History

#1 - 12/21/2017 08:27 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/01/2018 12:43 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/MultilineMemoization

 to Fix Rubocop: Style/MultilineMemoization

- Status changed from New to Closed

- translation missing: en.field_release set to 330

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5372 added
